import 'package:aplus_chat/aplus_chat_sdk.dart';
import 'package:flutter/material.dart';

void main() async {
  await APlusChatMain.aPlusChatInit();
  runApp(const MyApp());
}

class MyApp extends StatefulWidget {
  const MyApp({Key? key}) : super(key: key);

  @override
  State<MyApp> createState() => _MyAppState();
}

class _MyAppState extends State<MyApp> {
  @override
  void initState() {
    super.initState();
  }

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
        title: 'APlus Chat',
        theme: ThemeData(
          primarySwatch: Colors.blue,
        ),
        debugShowCheckedModeBanner: false,
        home: APlusChatMain.chatListView());
  }
}
